@import url('//fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');@import url('//fonts.googleapis.com/css?family=Libre+Baskerville:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');body{font-family: "Open Sans", arial, tahoma;font-weight: normal;}#mainMenu{font-family: "Poppins";}
				h1{font-family: "Poppins";font-size: 1.7em;}
				h2{font-family: "Poppins";font-size: 1.5em;}
				h3{font-family: "Poppins";font-size: 1.3em;}
				h4{font-family: "Poppins";}
				h5{font-family: "Poppins";}
				h6{font-family: "Poppins";}
				.price, .price-box .price{font-family: "Poppins";}
				.btn{font-family: "Poppins";}
				blockquote,.sub-title, .content-heading .block-note{font-family: "Libre Baskerville";}
				body{color: #000000 !important;}.btn-default{color: #ffffff !important;background-color: #ecb727 !important;}.btn-default2{color: #ffffff !important;background-color: #ecb727 !important;border-color: #ecb727 !important;}.btn-primary{color: #ffffff !important;background-color: #ecb727 !important;}